package jumapacelaya.gob.mx.appots.dto;

public class OTHijaDTO {
    private String motivoid;
    private String descripcion;
    private String motsusid;

    // Getters y Setters
    public String getMotivoId() { return motivoid; }
    public void setMotivoId(String motivoid) {
        this.motivoid = motivoid;
    }
    
    public String getDescripcion() { return descripcion; }
    public void setDescripcion(String descripcion) {
        this.descripcion = descripcion;
    }
    
    public String getMotSusId() { return motsusid; }
    public void setMotSusId(String motsusid) {
        this.motsusid = motsusid;
    }
}
